html {height: 100%;}
body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: arial, verdana, sans-serif; font-size:1vw;
}
textarea {
  width: 100%;
  height: 100%;
  font-size: 1em;
  padding: 1em;
  border: 0;
  box-sizing: border-box;
} 
#colors {position:absolute; top:5px; right:-6vw; z-index:2; opacity:.7; transition: all .25s linear;}
#colors:hover {transform: translateX(-6.6vw);opacity:1;}
.dot {
  height: 1.7vw;
  width: 1.7vw;
  background-color: #bbb;
  border-radius: 50%;
  border: solid 1px #AAA;
  display: inline-block;
  cursor: pointer;
}
.celeste {background-color: #B4E2E6;}
.greenb {background-color:#99e699}
.orange {background-color:#F9FF2F;}
.yellow {background-color: #FFC300;}
.white {background-color:white;}